<?php
    include '../../conexion/session.php';   
    include '../../conexion/conn.php';

    $nproceso = $_REQUEST['nproceso'];
    $productor_cod = $_REQUEST['productor_cod'];
    $especie_cod = $_REQUEST['especie_cod'];
    $variedad_cod = $_REQUEST['variedad_cod'];
    $kilos = $_REQUEST['kilos'];
    $bandejas = $_REQUEST['bandejas'];
    $estado = $_REQUEST['estado'];
    $id_planilla_dia=$_REQUEST['id_planilla_dia'];

    $sincro=$_REQUEST['sincro'];

    if($sincro=="N"){
        $sincro="N";
    }else if($sincro=="S"){
        $sincro="E";
    }else if($sincro=="E"){
        $sincro="E";
    }

    $id_planilla_proceso_dia=$_REQUEST['id_planilla_proceso_dia'];
   

    $result=mysql_query("UPDATE pro_planilla_proceso_dia 
        SET nproceso='$nproceso',
        productor_cod='$productor_cod',
        especie_cod='$especie_cod',
        variedad_cod='$variedad_cod',
        kilos='$kilos',
        bandejas='$bandejas',
        estado='$estado',
        sincro='$sincro'  
        WHERE id_planilla_proceso_dia='$id_planilla_proceso_dia'");

if ($result) {
    echo json_encode(array('success' => true));
} else {
    echo json_encode(array('success' => false));
}
